export declare class ResourceAtlas {
    private mappings;
    reset(): void;
    setResolvedName(originalName: string, resolvedName: string): void;
    getResolvedName(originalName: string): string | undefined;
}
